RECFIX(1)

NUME
recfix - verifică un fișier rec pentru erori

SINOPSIS
recfix [OPȚIUNE]... [OPERAȚIA] [OP_OPTIUNE]... [FIȘIER]

DESCRIERE
Verifică și repară fișierele „rec”.

--no-external
    nu utilizează descriptori externi.

--force
    forțează executarea operației solicitate.

--help
    imprimă un mesaj de ajutor și iese.

--version
    afișează versiunea și iese.

  Operații:

--check
    verifică integritatea fișierului specificat (operația implicită).

--sort
    sortează înregistrările din fișierul specificat.

--auto
    inserează câmpuri generate automat în înregistrările care nu le conțin.

--encrypt
    criptează câmpurile confidențiale din fișierul specificat.

--decrypt
    decriptează câmpurile confidențiale din fișierul specificat.

  Opțiuni de decriptare/criptare:

-s, --password=PAROLA
    criptează/decriptează cu această parolă.

Dacă nu se specifică FIȘIER, comanda acționează ca un filtru, obținând datele de la intrarea standard și scriind rezultatul la ieșirea standard.

AUTOR
Scris de Jose E. Marchesi.

RAPORTAREA ERORILOR
Raportați erorile la: bug-recutils@gnu.org
Pagina principală a GNU recutils: <https://www.gnu.org/software/recutils/>
Ajutor general pentru utilizarea software-ului GNU: <http://www.gnu.org/gethelp/>

DREPTURI DE AUTOR
Drepturi de autor © 2010-2020 Jose E. Marchesi. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <http://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
Documentația completă pentru recfix este menținută ca un manual Texinfo. Dacă programele info și recfix sunt instalate corect în sistemul dvs., comanda

    info recutils

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.